DocsAPICompaniesSearch companiesSearch for portfolio companies by domain or name. GET/companies/searchSendQuery ParamsdomainstringDomain to search for (exact match)Example: acme.comnamestringCompany name to search for (partial match)Example: AcmelimitnumberMaximum number of results to return (1-1000, default: 500)Example: 500CredentialsBearercURLJavaScriptPythonGocurl -X GET "https://api.fundra.com/v1/companies/search?domain=acme.com&name=Acme" \ -H "Authorization: Bearer <token>"200400401Search resultsResponse{ "data": [ { "id": "1", "uuid": "550e8400-e29b-41d4-a716-446655440000", "name": "Acme Inc", "domain": "acme.com", "logo_url": "https://example.com/logo.png", "tagline": "Innovating the future", "portfolio_companies": [ { "portfolio_company_id": "1", "fund_id": "10" } ] } ] }TypeScriptPreviousList cap tablesGETNextGet cap tableGET